{
    "compilerOptions": {
        "target": "ESnext",
        "lib": ["ES2015"],
        "module": "CommonJS",
        "noImplicitAny": true,
        "removeComments": true,
        "sourceMap": true,

        "outDir": "./dist/",
        
        "baseUrl": "./src/"
    }
}
